/*Jerry jhdo at central.uh.edu 7/15/06 */
/* ELEMENTS */
b	{ font-weight: bold; }
u	{ text-decoration: underline; }
i	{ font-style: italic; }

body { margin: 50; font: 13px arial, verdana, sans-serif; color: #000;}
h2 { font-size: 14px; font-weight: bold; color: #60737B; padding: 2px 2px 2px 0px; border-bottom: 1px solid #C5C3C4; margin-top: 0;background-image:  url(../../../LCC%20website/css/box.gif); }
h3 { font-size: 9px arial; color: #000; text-decoration:underline; }
h4 { font-size: 18px arial; color: #000; text-decoration:underline; }
td { font: 12px arial, verdana, sans-serif; color: #000; } 
p { margin-top: 0; }
dt { margin-top: 5px; }


/* LINKS */
a:link { color: #000; text-decoration: underline;  }
a:visited { color: #ff0000; text-decoration: underline;  }
a:hover { text-decoration: underline; background-color: #c6ccc0; }
	

/* CLASSES */
.textSmall { font-size: 11px; }
.textLarge { font-size: 15px; }
.textWhite { font-size: 14px; font-weight: bold; color: #fff; }
.textBlue { font-size: 13px; font-weight: bold; color: #8BAADF; }

.center { text-align: center; } 
.justify { text-align: justify; }
div.content { font-size: 13px; }